### Constructor

# ICalGLib VcardParameter new_xlicerrortype

since: 4.0

#### Declaration [src]

    ICalVcardParameter*
    i_cal_vcard_parameter_new_xlicerrortype (
      ICalVcardParameterXlicerrortype value
    )

#### Description [src]

Creates a new `ICalVcardParameter` holding XLICERRORTYPE.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalVcardParameterXlicerrortype`

  The `ICalVcardParameterXlicerrortype` value.

#### Return value

Type: `ICalVcardParameter`

A new `ICalVcardParameter` holding XLICERRORTYPE.

The caller of the function takes ownership of the data, and is responsible for freeing it.